<ART ID="1360003" PID="2824" JID="146" BPAGE="1360003-1" EPAGE="1360003-11" PII="S0217732313600031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONG COUPLING FROM THE TAU HADRONIC WIDTH BY NON-POWER QCD PERTURBATION THEORY</MTI>
<RTI>Strong Coupling from the Tau Hadronic Width</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>CAPRINI</SNM>
<EAD>caprini@theory.nipne.ro</EAD>
<X-REF REFID="S0217732313600031AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600031AF001">Horia Hulubei National Institute for Physics and Nuclear Engineering, P. O. B. MG-6, 077125 Bucharest-Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2013</RE>
<AC>31 May 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Starting from the divergent character of the perturbative expansions in QCD and using the technique of series acceleration by the conformal mappings of the Borel plane, I define a novel, non-power perturbative expansion for the Adler function, which simultaneously implements renormalisation-group summation and has a tamed large-order behaviour. The new expansion functions, which replace the standard powers of the coupling, are singular at the origin of the coupling plane and have divergent perturbative expansions, resembling the expanded function itself. Confronting the new perturbative expansions with the standard ones on specific models investigated recently in the literature, I show that they approximate in an impressive way the exact Adler function and the spectral function moments. Applied to the &#x03C4; hadronic width, the contour-improved and the renormalisation-group summed non-power expansions in the <F><TEX ID="S0217732313600031M001">$\overline{\rm MS}$</TEX></F> scheme lead to the prediction <F><TEX ID="S0217732313600031M002">$\alpha_s(M_\tau^2) = 0.3192^{+0.0167}_{-0.0126}$</TEX></F>, which translates to <F><TEX ID="S0217732313600031M003">$\alpha_s(M_Z^2) = 0.1184^{+0.0020}_{-0.0016}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Perturbative QCD</KWD>
<KWD>strong coupling</KWD>
<KWD>&#x03C4; hadronic width</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Cy</KWD>
<KWD>13.35.Dx</KWD>
<KWD>11.10.Hi</KWD>
</KWDG>
</FRONT>
</ART>
