<ART ID="1360005" PID="2824" JID="146" BPAGE="1360005-1" EPAGE="1360005-12" PII="S0217732313600055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE FROZEN QCD COUPLING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. I.</FNM>
<SNM>ERMOLAEV</SNM>
<EAD>ermolaev@mail.cern.ch</EAD>
<X-REF REFID="S0217732313600055AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600055AF001">Ioffe Physico-Technical Institute, 194021 St. Petersburg, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>GRECO</SNM>
<EAD>mario.greco@roma3.infn.it</EAD>
<X-REF REFID="S0217732313600055FN001"></X-REF>
<X-REF REFID="S0217732313600055AF002"></X-REF>
</AUT>
<FTN ID="S0217732313600055FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313600055AF002">Department of Mathematics and Physics, and INFN, University Roma Tre, Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>S. I.</FNM>
<SNM>TROYAN</SNM>
<X-REF REFID="S0217732313600055AF003"></X-REF>
</AUT>
<AFF ID="S0217732313600055AF003">St. Petersburg Institute of Nuclear Physics, 188300 Gatchina, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2013</RE>
<AC>18 May 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The frozen QCD coupling is a parameter often used as an effective fixed coupling. It is supposed to mimic both the running coupling effects and the lack of knowledge of <F>&#x03B1;<INF>s</INF></F> in the infrared region. Usually the value of the frozen coupling is fixed from the analysis of the experimental data. A novel way to define such coupling(s) independently of the experiments is presented. We argue that there are different frozen couplings which are used in the double-logarithmic (DL) and single-logarithmic (SL) approximations. They also differ for space- and time-like arguments. Our estimates are in a good agreement with the results available in the literature.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>coupling</KWD>
<KWD>logarithms</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Cy</KWD>
</KWDG>
</FRONT>
</ART>
