<ART ID="1360007" PID="2824" JID="146" BPAGE="1360007-1" EPAGE="1360007-10" PII="S0217732313600079" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TAU LEPTON HADRONIC DECAYS AT BABAR AND BELLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. D.</FNM>
<SNM>LAFFERTY</SNM>
<EAD>George.Lafferty@manchester.ac.uk</EAD>
<X-REF REFID="S0217732313600079AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600079AF001">School of Physics and Astronomy, The University of Manchester Manchester M13 9PL, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2013</RE>
<AC>26 June 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The BaBar and Belle experiments together recorded a total sample of some <F>3 &#x00D7;10<SUP>9</SUP></F> tau lepton decays between the years 2000 and 2010. This enabled many new and improved measurements of tau hadronic decays to be made, and resulted in lower limits for branching fractions to rare and forbidden hadronic modes, such as those mediated by second-class weak currents which are sensitive to the <F>u&#x2013;d</F> quark mass difference. Better measurements of strange decays have contributed to more precise data on the CKM matrix element, <F>|V<INF>us</INF>|</F>. However, only limited progress has been made in measurements that feed into knowledge of the value of the strong coupling constant, <F>&#x03B1;<INF>s</INF></F>, and the strange quark mass. This is largely due to the dominance of systematic uncertainties on branching fractions and shapes of mass spectra (spectral functions) for some of the important hadronic tau decay modes.</P>
</ABST>
<KWDG>
<KWD>Tau lepton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.35.Dx</KWD>
<KWD>13.66.De</KWD>
<KWD>14.60.Fg</KWD>
</KWDG>
</FRONT>
</ART>
